.fixed-top {
    z-index: 9;
}

.pace { -webkit-pointer-events: none; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; user-select: none; } .pace-inactive { display: none; } .pace .pace-progress { background: #1988ca; position: fixed; z-index: 2000; top: 0; right: 100%; width: 100%; height: 2px; }

.default-style .sidenav .app-brand.demo {
  height: 86px;
}

.material-style .sidenav .app-brand.demo {
  height: 90px;
}

.app-brand-logo.demo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.app-brand-logo.demo svg {
  width: 20px;
  height: 11px;
}

.app-brand-text.demo {
  font-size: 1.1rem;
}

.layout-1 .layout-sidenav .app-brand.demo,
.layout-1 .layout-sidenav .app-brand.demo + .sidenav-divider,
.layout-reversed .layout-2 .layout-sidenav .app-brand.demo {
  display: none;
}

.layout-1 .layout-navbar .app-brand.demo,
.layout-reversed .layout-2 .layout-navbar .app-brand.demo {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.layout-1 .layout-navbar .layout-sidenav-toggle,
.layout-reversed .layout-2 .layout-navbar .layout-sidenav-toggle,
.layout-offcanvas .layout-navbar .layout-sidenav-toggle,
.layout-fixed-offcanvas .layout-navbar .layout-sidenav-toggle {
  display: block !important;
}

@media (min-width: 992px) {
  .layout-offcanvas .layout-sidenav .layout-sidenav-toggle,
  .layout-fixed-offcanvas .layout-sidenav .layout-sidenav-toggle {
    display: none;
  }
}

/* *****************************************************************************
 * Navbar
 */

.demo-navbar-messages .dropdown-toggle,
.demo-navbar-notifications .dropdown-toggle,
.demo-navbar-user .dropdown-toggle,
.demo-navbar-messages.b-nav-dropdown .nav-link,
.demo-navbar-notifications.b-nav-dropdown .nav-link,
.demo-navbar-user.b-nav-dropdown .nav-link {
  white-space: nowrap;
}

.demo-navbar-messages .dropdown-menu,
.demo-navbar-notifications .dropdown-menu {
  overflow: hidden;
  padding: 0;
}

@media (min-width: 992px) {
  .demo-navbar-messages .dropdown-menu,
  .demo-navbar-notifications .dropdown-menu {
    margin-top: .5rem;
    width: 22rem;
  }

  .demo-navbar-user .dropdown-menu {
    margin-top: .25rem;
  }
}

.dropdown-item:not(.disabled):active{
    background-color: #CCCCCC;
    opacity: 0.5;
    color:#FFF;
}

/* *****************************************************************************
 * Content
 */

.demo-vertical-spacing > * + * {
  margin-top: 1.875rem !important;
  margin-bottom: 0 !important;
}

.demo-vertical-spacing-sm > * + * {
  margin-top: .9375rem !important;
  margin-bottom: 0 !important;
}

.demo-vertical-spacing-lg > * + * {
  margin-top: 5rem !important;
  margin-bottom: 0 !important;
}

.demo-inline-spacing > *,
.demo-paragraph-spacing > p > * {
  margin: 0 .375rem .9375rem 0 !important;
}

.demo-paragraph-spacing > p {
  margin: 0;
}

.demo-blocks > * {
  display: block !important;
}

html:not(.material-style) .material-style-only {
  display: none !important;
}

.rtl-only {
  display: none !important;
  text-align: left !important;
  direction: ltr !important;
}

[dir=rtl] .rtl-only {
  display: block !important;
}

/* *****************************************************************************
 * Layouts
 */

.layout-example-block {
  margin-top: 10px;
  padding: 10px;
  border: 1px solid rgba(0,0,0,.04);
  border-radius: 2px;
  background: rgba(0,0,0,.04);
  color: #c7254e;
}
.layout-example-block code {
  background: none;
  color: #000000;
}

.layout-example-block-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 500px;
}

.layout-example-block-sidenav {
  width: 24%;
  background: #607d8b;
}
.layout-example-block-sidenav code {
  color: #fff;
}

.layout-example-block-navbar {
  background: #1a4f9c;
}
.layout-example-block-navbar code {
  color: #fff;
}

.layout-example-block-content {
  background: #9e9e9e;
}
.layout-example-block-content code {
  color: #fff;
}

.layout-example-block-1 .layout-example-block-content {
  width: 74%;
}

.layout-example-block-2 .layout-example-block-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 74%;
}
.layout-example-block-2 > .layout-example-block {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.layout-example-block-2 .layout-example-block-content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.layout-example-block-1-no-sidenav .layout-example-block-content {
  width: 100%;
}

.layout-example-code {
  display: block;
  overflow: auto;
  margin: 0;
  padding: 30px;
  min-width: 0;
  width: 100%;
  background: #fff;
}

.layout-example-run {
  display: inline-block;
  margin: 3px;
  padding: 4px 6px;
  border: 1px solid #eee;
  background: transparent;
  white-space: nowrap;
  line-height: 1;
}

.layout-example-block-3 .layout-example-block-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.layout-example-block-3 .layout-example-block-inner > .layout-example-block {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.layout-example-block-3 .layout-example-block-inner .layout-example-block-container-fluid {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.layout-example-block-3 .layout-example-block-sidenav-horizontal {
  background: #607d8b;
}
.layout-example-block-3 .layout-example-block-container-fluid {
  background: #fff;
}
.layout-example-block-3 .layout-example-block-container-fluid code {
  color: #000000;
}
.layout-example-block-3 .layout-example-block-footer {
  background: #e6514a;
}

.badge-primary {
  background-color: #1a4f9c;
  color: #d14a05;
}

.btn-primary {
  background: #d14a05 !important;;
}

.bg-success-dark {
  background-color: #d14a05 !important;
}

.badge.indicator {
  background-color: #FFF;
}

.display-5 {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.1;
}

.input {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .438rem .875rem;
    border: 1px solid rgba(24,28,33,0.1);
    border-radius: .25rem;
    font-size: .894rem;
    line-height: 1.54;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    -webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
}


.bg-sidenav-theme .sidenav-header {
    color: #1a4f9c;
}

.submenu {
    border-top: 1px solid;
}

.menu-bold {
    font-weight: bold;
}

.open {
    color: #000000;
}

.active {
    background-color: rgb(223, 244, 241);
    color: #000000;
}

.active-transparent {
    background-color: #FFFFFF !important;
    color: #000000;
    border-top: 4px solid #1a4f9c;
}

.sidenav-item .sidenav-link  {
    color: #000000;
}

.text-normal {
    font-weight: normal;
}

.card-header-title {
    padding: .875rem 1.8rem;
    font-weight: bold;
}

.card-header-margin {
    margin-bottom: 15px;
}

.card-header-left {
    width: 50%;
    float: left;
}

.card-header-right {
    width: 50%;
    float: right;
}

.card-header-right-button {
    float: right;
}

.card-header-left-button {
    float: left;
}

.filter-data-button {
    margin-top: 10px;
    padding: 5px;
    padding-top: 10px;
    display:block;
    border-top: 1px solid #1a4f9c;
}

.filter-data-text {
    font-size: 13px;
    color: #FFFFFF;
    padding: 0 20px;
}

.row-searchbox {
    border-top: 1px solid #1a4f9c;
    padding-left: 1.6em;
    background-color: #f9fafa;
    margin-bottom: -6px;
    padding-top: 10px;
}

.form-control-searchbox {
    display: inline-block;
    margin-left: 1.0em;
    margin-right: 2.0em;
    width: auto;
}

.filter-data {
    border-radius: 0;
    margin-top:10px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-width: 150px;
    margin-left: -6px;
}

.filter-data-date-picker {
    width: 90px;
}

.filter-form-group {
    padding: 5px;
    margin-bottom: 0px;
}

.filter-data-active {
    border-color: #1a4f9c !important;
    background-color: #1a4f9c !important;
}


.nav-tabs .nav-link {
    height: 45px;
    color: #111111 !important;
}

.nav-tabs .nav-link.active {
    background-color: #1a4f9c !important;
    color: #ffffff !important;
}

.badge-white {
    color: #1a4f9c;
    background-color: #FFFFFF;

}

.nav-tabs .nav-link.disabled .badge-white{
    background-color: #77d0c2;
    color: #FFFFFF;
}

.nav-tabs .nav-link.disabled {
    background-color: rgb(223, 244, 241) !important;
    color: #111111 !important;
}

.nav-margin {
    margin-left: 50px !important;
}

.card-body .form-data{
    color: #000000;
    background-color: #FFFFFF;
    border-top: 4px solid #1a4f9c;
}

.btn-info {
    border-color: transparent;
    background: #11348c;
    color: #fff;
}

.btn-light {
    border-color: transparent;
    background: #1a4f9c;
    color: #fff;
}

#sortable1 {
    overflow: auto;
    list-style-type: none;
    width: 100%;
    max-height: 762px;
    padding: 0;
}

#sortable1 li {
    padding: 3px;
    font-size: 1em;
    color: #000000;
    background-color: #FFFFFF;
}

.line-border{
    border-top: 1px solid transparent;
}

.grey{
    background-color: #f9f9f9 !important;
}

.map_estimate{
    color: #0a0b0d;
}

.filter-tour{
    color: #FFFFFF;
    background-color: #35a2c3;
    font-weight: normal;
    font-size: 12.5px;
    border-right: 1px solid #FFFFFF;
    padding-left:12px;
}

.filter-tour-button{
    background-color: #FFFFFF;
    padding: 9px;
}

.filter-tour-search{
    background-color: #56b4cf;
    margin-left:10px !important;
    height: 100%;
    padding:10px 5px;
}

.filter-tour-data {
    border-radius: 0;
    margin-top:5px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-width: 190px;
    margin-left: -2px;
}

.filter-tour-data-date-picker {
    width: 90px;
}

.filter-tour-table, th{
    border: 1px solid #F0F0F0 !important;
}

.filter-tour-custom-select{
    border: 0;
    border-radius: 0;
}

.filter-tour-select{
    width: auto;
    float: left;
}

.filter-tour-select-active{
    border: 0;
    border-radius: 0;
    background-color: #56b4cf;
    color: #FFFFFF;
}

.card-border-round {
    background-color: #e6f5f9;
    padding: 10px;
    border: 1px solid #5bb1c9;
    border-radius: 5px;
}

.card-header-stats {
    padding: .55rem .55rem;
    margin-bottom: 0;
    background-color: #f5f5f5;
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.sorting_disabled {
    width: inherit !important;
}

.zoom {
    transition: all 0.3s;
    height: 350px;
    width: auto;
    transform: scale(1);
}

.zoom:hover {
    border: 5px solid #dff4f1;

    transition-delay: 0.8s;
    position: relative;
    z-index: 1000;
    transform: scale(1.5);
}

.zoom2 {
    transition: all 0.3s;
    height: auto;
    width: 200px;

    transform: scale(1);
}

.zoom2:hover {
    transform: scale(4.0);
    border: 5px solid #dff4f1;

    transition-delay: 0.8s;
    position: relative;
    z-index: 1000;

}

/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */
.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);


}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}


.loading:not(:required):after {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background: url(data:image/png;base64,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);
    background-repeat: no-repeat;
    animation: spin 1500ms linear infinite;
}


@keyframes spin{
    from{transform:rotate(0deg)}
    to{transform:rotate(360deg)}
}

.text-right {
    padding-bottom: 15px;
}

.figure-caption {
    color: #111111;
}

.top-buffer { margin-top:20px; }

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}

.timeline > li {
    margin-bottom: 20px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}

.badge-light {
    background-color: #F7F7F7;
    padding-bottom: 2px;
    color: #665720;
}